form.webform-submission-form .form-required::after {
  background: none;
  content: "*";
  color: red;
}
form.webform-submission-form .webform-likert-table td:first-child {
  width: 320px;
}

/*# sourceMappingURL=forms.css.map */
